/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/
/* Parent stylesheet should be loaded from functions.php not using @import */
@font-face {
font-family: 'House';
src: url('/wp-content/uploads/2026/03/house.woff2') format('woff2'),
     url('/wp-content/uploads/2026/03/house.woff') format('woff'),
     url('/wp-content/uploads/2026/03/house.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/* Hide default radio */
#option-group-1728 input[type="radio"], #option-group-1599 input[type="radio"] {
  display: none;
}
/* Checkmark */
#option-group-1728 label:has(input:checked)::before, #option-group-1599 label:has(input:checked)::before {
    text-align: center;
    content: "✔";
    position: absolute;
    top: 17px !important;
    left: 15px !important;
    color: #93C8FF;
    font-size: 14px;
    font-weight: 300;
    background-color: #ffff;
    border-radius: 100%;
    line-height: 21px;
    height: 20px;
    width: 20px;
}
#option-group-1750 label{
    display:none;
}
.site-breadcrumbs {
	display:none !important;
}
#house-sign_wrapper , #house_wrapper {
    font-size: 18px;
}
@media (max-width: 480px) {
	.staggs-product-options .single-post-title , .staggs-product-options .price {
		display:none;
	}
	.staggs-configurator-main {
       padding: 10px
	}
	.option-group-wrapper {
		height: 400px;
		max-height: 100%;
		overflow-y: auto;
	}
	#house_wrapper {
		top: 14.5%;
		left: 9%;
	}
	#house-sign_wrapper, #house_wrapper {
		font-size: 12px;
	}
}
#footer-callout-wrap {
    background-color: transparent;
    border-top: 0;
}
a:focus {
    outline:none !important;
}
.top-bar-right {
    float: none;
}
#top-bar-wrap {
    background-color: transparent !important;
    border-bottom: none !important;
}
.top-bar-left {
    float: none !important;
}
#topbar-template {
    display: unset;
}
.option-group-wrapper .icons .icon {
    padding: 3px !important;
    margin: 1px !important;
}
.staggs-product-options .option-group-options label:hover .icon {
    border: 2px solid #999 !important;
}